#Indigo properties file
#Sat Apr 18 00:35:22 BRT 2026
ambient-occlusion-mode=hybrid
debug-compare-lighting=auto
fix-exterior-vertex-lighting=auto
fix-luminous-block-ambient-occlusion=auto
fix-mean-light-calculation=auto
fix-smooth-lighting-offset=auto
